import request from '@/utils/request'

// //区域概览地区表格-数据
// export function getAreaData() {
//      return request({
//         url:'/api1/system-boot/tableabove/getArea',
//         method: 'get'
//     })
// }
// //区域概览地区表格-数据
// export function getLevelData() {
//     return request({
//        url:'/api1/system-boot/tableabove/getLevel',
//        method: 'get'
//    })
// }
// //区域概览月份表格-数据
// export function getShareData() {
//     return request({
//        url:'/api1/system-boot/tableabove/getShare',
//        method: 'get'
//    })
// }

//区域概览地区表格-数据
export function getAreaData(data) {
    return request({
        url: '/event-boot/areaStatistics/getAreaCalculation',
        method: 'post',
        data: data
    })
}

export function deptTree() {
    return request({
        url: '/system-boot/dept/deptTree',
        method: 'post',
        //data: data
    })
}

export function dictDataCache() {
    return request({
        url: '/system-boot/dictType/dictDataCache',
        method: 'get',
        //data: data
    })
}
export function getCalculation(data) {
    return request({
        url: '/event-boot/areaStatistics/getCalculation',
        method: 'post',
        data: data
    })
}